body {
  margin: 0;
  line-height: normal;
  font-family: Mulish, sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --color-black: #000;
  --color-blueviolet: #5c3dd8;
  --color-darkgray: #969696;
  --color-darkslategray: #333;
  --color-dimgray: #686868;
  --color-gainsboro: #e6e6e6;
  --color-gray-100: #7d7d7d;
  --color-gray-200: rgba(255, 255, 255, 0.3);
  --color-gray-300: rgba(255, 255, 255, 0.6);
  --color-gray-400: rgba(0, 0, 0, 0.6);
  --color-lavender-100: #efeaf6;
  --color-lavender-200: #e3e0fc;
  --color-mediumblue: #4040ff;
  --color-mediumpurple: #8b82e9;
  --color-mediumslateblue: #7559e3;
  --color-thistle-100: #dad2fd;
  --color-thistle-200: #cfc3ff;
  --color-white: #fff;
  --color-whitesmoke-100: #f4f4f4;
  --color-whitesmoke-200: #ededed;

  --shadow-drop: 0 11px 26px rgba(0, 0, 0, 0.25);
  --shadow-drop-1: 0 14px 23px rgba(114, 83, 239, 0.35);
  --shadow-drop-2: 0 14px 23px rgba(146, 119, 255, 0.35);
  --shadow-drop-3: 0 14px 23px rgba(150, 141, 255, 0.35);

  --br-11: 11px;
  --br-17: 17px;
  --br-30: 30px;
  --br-60: 60px;

  --font-mulish: Mulish;

  --fs-14: 14px;
  --fs-16: 16px;
  --fs-17: 17px;
  --fs-18: 18px;
  --fs-20: 20px;
  --fs-22: 22px;
  --fs-33: 33px;
  --fs-44: 44px;
  --fs-55: 55px;

  --lh-22: 22px;
  --lh-28: 28px;
  --lh-43: 43px;
  --lh-57: 57px;
  --lh-71: 71px;

  --gradient-1: linear-gradient(180deg, #edecf9, rgba(237, 236, 249, 0) 88.94%);
  --gradient-2: linear-gradient(180deg, #ebddff, rgba(235, 221, 255, 0) 86.06%);
}